Bug 49689 - installer gives bugmessage when loading packages
Summary: installer gives bugmessage when loading packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL: unable to install the packages
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 11:07 UTC by thirunagalingam
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 14:54:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thirunagalingam 2001-07-23 11:07:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
when i try to install redhat7.o at the stage of installation of packages 
it give execpectinal error probabily a bug report to mozilla.org

How reproducible:
Always

Steps to Reproduce:
1.when i try to install through custom level instalation
2.
3.
	

Additional info:

Comment 1 Brent Fox 2001-07-23 14:54:29 UTC
Please attach the debug error message.  I can't do anything without it.

Comment 2 Brent Fox 2001-08-03 14:41:24 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.